# Составители материалов для курсов по&nbsp;дизайну мобильных приложений на&nbsp;Qt&nbsp;Quick

*	Зорина Галина
	*	Автор, 2022‒2023
	*	Методист, 2022‒2023
	*	Эксперт, 2022‒2023
*	Лагутина Ксения
	*	Корректор, 2023‒2024
	*	Редактор, 2022‒2024
*	Чувилин Кирилл, <k.chuvilin@omp.ru>
	*	Владелец продукта, 2022‒2024
	*	Мейнтейнер, 2024
